<!doctype html>
<html lang="en">
  <%- include("../partials/head.ejs")%>
  <body class="body">

    <div class="container-fluid">
      <div class="row" style="margin: 0px 0px; height: 100%;" > 
        <div class="col-2" style="padding-left: 0px;">
          <%- include("../partials/sidebar.ejs")%> 
        </div>
        
        <div class="col-10" >
          <div class="row" style="margin: 0px 0px 20px 0px;">
            <%- include("../partials/navbarhomepage.ejs")%>
          </div>

          <div class="row justify-content-center">
            <p class="text">yahh, belum ada hasil pencarian yang sesuai</p>
          </div>
          <div class="row justify-content-center" style="padding: 35px 100px 0px 0px;">
            <img src="/assets/img/notfound/undraw_searching_p5ux 1.png">
          </div>
          <!-- <div class="row justify-content-center">
            <button id="lihatSemua" type="button" class="btn">Lihat semua smart goal</button>
          </div>
           -->
        </div>      

      </div>
    </div>

   <section>
    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>

    <!-- Option 2: Separate Popper and Bootstrap JS -->
    <!--
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js" integrity="sha384-+YQ4JLhjyBLPDQt//I+STsc9iw4uQqACwlvpslubQzn4u2UU2UFM80nGisd026JF" crossorigin="anonymous"></script>
    -->
   </section>
    
  </body>
</html>